Monthly Archives: September 2017

Upgrade PHP on CentOS (CentOS version 6 or 7)

You may find that you need to upgrade PHP on your CentOS install in order to meet dependencies for an application. For example, a WordPress plugin: Gmail SMTP plugin requires PHP 5.6 or higher. Please contact your web host to … Continue reading

Posted in Uncategorized | Leave a comment